
.header-wrapper{
    position: sticky;
    top: 0;
    z-index: 999;
    box-shadow: 0 0 2rem 0 rgba(136,152,170,.15);
    box-sizing: border-box;
}
.carousel-caption{
    transition: .3s;
    transition-property: opacity,transform,filter;
    opacity: 1;
    transform: translate(0,0);
   position: absolute;
   top: 150px;
}
.text-h3{
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 30px;
    font-size: 30px
}
.text-h5{
    color: #32325d;
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 0px;
    font-size: 20px
}
.text-h2{
    color: white;
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    line-height: 2;
    margin-bottom: 10px;
    font-size: 16px
}

.footer-contain{
    width: 80%;
    box-sizing: border-box;
    font-family: "Open Sans",sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #525f7f;
    text-align: left;
}
.main6-1{
    gap: 5rem;
    grid-template-columns: repeat(4,minmax(0,1fr));
    align-items: center;
    display: grid;
    max-width: 90rem;
    padding-left: 5rem;
    padding-right: 5rem;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    margin-bottom: 30px;
}
.partner-logo{
    filter: brightness(0) saturate(100%) invert(11%) sepia(88%) saturate(3383%) hue-rotate(234deg) brightness(98%) contrast(114%);
}
.wrapper{
    -webkit-mask-image: linear-gradient(#ffffff,#ffffff,rgba(255,255,255,0));
}
